
using ExportModule.Views;
using System.Reflection;

namespace ExportModule
{
    public class ExportModule: IModule
    {
        public void OnInitialized(IContainerProvider containerProvider)
        {
            IRegionManager regionManager = containerProvider.Resolve<IRegionManager>();
        }

        public void RegisterTypes(IContainerRegistry containerRegistry)
        {
            containerRegistry.RegisterForNavigation<ExportView>("ExportView");
        }
    }

}
